Bug 72853 - Workspace Switcher does not save names between sessions
Workspace Switcher does not save names between sessions
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: libwnck (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 09:36 EDT by Daniel Walsh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 16:31:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2002-08-28 09:36:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823

Description of problem:
If you change the names of your workspaces, and then log out.  When you login
again the names will be lost.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Bring up Workspace Switcher Preferences screen
2.Rename Workspaces.
3.Logout
4.Log backin
	

Actual Results:  After logging back in workspaces are named Workspace[1-4] again

Expected Results:  Names should stay with new names

Additional info:
Comment 2 Havoc Pennington 2003-01-12 16:31:06 EST
this should be fixed in metacity/libwnck/control-center from rawhide.

Note You need to log in before you can comment on or make changes to this bug.